﻿footer .link-box{display:inline-block}

.section-3-21-day-wrap a.button,
.section-7-left-offer a.button,
.section-7-right-offer a.button,
a.join-fb-button,
a.hop-on-list-button {
    background-color: #4fb369;
}

.featured-posts__title {
  color: #f26722;
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
  font-size: 70px;
  letter-spacing: 2px;
  line-height: 65px;
  text-align: center;
  text-transform: uppercase;
}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}

.slider_content .title, .slider_content .subtitle
{
	width: 280px;
}

.slider_content .title
{
	display: inline;
}

  
  .mobile-content-wrapper .col-wrapper h2, .mobile-content-wrapper .about-link-mobile li, .about-link-mobile .mobile-content-wrapper li {
    background: #e1e1e1;
    font-size: 12px;
    padding: 10px 25px;
    border-top: 2px solid gray;
    border-width: 2px 0; }

    
    .mobile-content-wrapper .col-wrapper h2 a, .mobile-content-wrapper .about-link-mobile li a, .about-link-mobile .mobile-content-wrapper li a {
      color: #666666; }



.about-link-mobile li {
  margin-bottom: 0; }

  
  .about-link-mobile li:last-child {
    border-bottom: 2px solid gray; }

  
  .about-link-mobile li:first-child {
    border-top: none; }

  
  .about-link-mobile li a {
    font-weight: 700; }

.copyright{margin-left:-6px;}

.copyright span{font-size:14px; line-height:14px; font-weight:700; color:#8fc643; text-transform:uppercase; display:inline-block; vertical-align:middle; padding:0 6px;}

.copyright span:not(:first-child){border-left:2px solid #8fc643; margin-left:-3px;}

.copyright a:hover{text-decoration:underline;}


.bann-c {
  grid-area: bann-c;
  margin-top: 20px;
}
.content-home-cta-bar-wrapper .badge-wrapper{background:#1e1e1e;padding:18px}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

.head-down-sec{display: none;}

.head-down-sec:first-child{display: block;}




.rel {position:relative;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.header-info{float:left;}

.header-info li{float:left; margin-right:22px;}

.header-info li:last-child{margin-right:0;}

.header-info li span{font-size:14px; font-weight:700; color:#fff; text-transform:uppercase;}

.header-info li span img{margin-right:4px;}
.bottom-nav,.bottom-nav a{font-size:15px}


.advantages_header, .paper_text_header {
	font-family: Raleway;
	font-size: 29px;
	text-align: center;
	font-weight: 800
}


	.advantages_header {
		flex: 0 1 100%;
		margin-bottom: 15px
	}


	.advantages_header + .benefits_block {
		margin-top: 15px
	}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

	.blog-record-list-small .wrapper.grid41 {
		display:none;
	}


.blog-record-list-small a {font-size: 14px;line-height: 18px;text-align:center;}


.blog-record-list-small {
font-size: 13px;
line-height: 16px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.container{margin-right:auto;margin-left:auto;*zoom:1;}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar .container{width:auto;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}




#tbl_photos{
	margin-left:12px;
}


#tbl_photos caption{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#666666;
	padding-top:6px;
}

#tbl_photos td{
	padding-top:14px;
}

#tbl_photos img{
	background:white;
	border:2px solid white;
	margin:0;
}

#tbl_photos div{
	border:1px solid #6ab3d1;
	width:50px;
	height:50px;
	padding:0;
}
